Subject: Re: bug#677: reportbug-gtk: fails to send email to Debian

From: Mark Hindley <[email-masked]>
Date: Sun, 17 Apr 2022 07:51:21 +0100

Gary,

Thanks.

On Sat, Apr 16, 2022 at 04:20:02PM -0700, garywk wrote:
> This is a stock standard install of reportbug.  I have made no
> modifications to any configuration files.  Reportbug chose the smtp
> server as I used the novice settings and just used the recommended
> choices.

If you specify add the command line option '--smtphost=reportbug.debian.org',
does it work?

Mark